
/* added icons */

.ext-pdf {
	background-image:none;
}

p.download-element {
	margin:0 0 10px 0;
	padding:6px 0 6px 35px;
}

.ce_download {
	margin:0 0 15px 0;
}

.agb-dl h2 {
	background-image:url("../standard/agb.svg");
	background-size:26px;
	background-repeat:no-repeat;
	margin:0;
	padding:0 35px;
}

.video-dl h2, h2.ce_headline.video-dl {
	background-image:url("../standard/video.svg");
	background-size:26px;
	background-repeat:no-repeat;
	margin:0;
	padding:0 35px;
}

.flyer-dl h2 {
	background-image:url("../standard/flyer.svg");
	background-size:26px;
	background-repeat:no-repeat;
	margin:0;
	padding:0 35px;
}

.praesentation-dl h2, h2.ce_headline.praesentation-dl {
	background-image:url("../standard/praesentation.svg");
	background-size:26px;
	background-repeat:no-repeat;
	margin:0;
	padding:0 35px;
}

.tools-dl h2, h2.ce_headline.tools-dl {
	background-image:url("../standard/tools-tricks.svg");
	background-size:26px;
	background-repeat:no-repeat;
	margin:0;
	padding:0 35px;
}
